@font-face {font-family: 'Freestyle Script';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?5661") format("woff"), local('Freestyle Script');}
@font-face {font-family: 'Verdana_xr';font-weight:normal;font-style:normal;src: url("xara_font_2.woff?5661") format("woff"), local('Verdana_xr');}
@font-face {font-family: 'Julius Sans One';font-weight:normal;font-style:normal;src: url("xara_font_3.woff?5661") format("woff"), local('Julius Sans One');}
